extends ./layouts/basic2.jade

block main
    .yy-main__line

        .yy-404-box

            .yy-404-box__query

                .yy-panel

                    .yy-panel__tabs
                        a(href='#').yy-panel__tab Поиск по артикулу
                        a(href='').yy-panel__tab.yy-panel__tab--active Подбор по запросу
                        a(href='#').yy-panel__tab Подбор по авто
                        a(href='#').yy-panel__tab Каталог ТО
                        .yy-clearfix

                    .yy-panel__body
                        form.yy-query-line

                            .yy-query-line__field.yy-query-line__field--m
                                input(type="text" placeholder="Искомая деталь").yy-input-text
                                .yy-query-line__err.yy-query-line__err--visible Укажите деталь!

                            .yy-query-line__field.yy-query-line__field--m
                                input(type="text" placeholder="VIN-номер").yy-input-text.yy-input-text--with-icon
                                .yy-input-text--with-icon__icon.yy-tooltip
                                    .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                                    .yy-tooltip__body Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                                .yy-query-line__err.yy-query-line__err--visible Укажите VIN!

                            .yy-query-line__field.yy-query-line__field--s
                                input.yy-input-text(type="text" placeholder="Имя")
                                .yy-query-line__err.yy-query-line__err--visible Укажите имя!

                            .yy-query-line__field.yy-query-line__field--s
                                input.yy-input-text(type="text" placeholder="Телефон")
                                .yy-query-line__err.yy-query-line__err--visible Укажите номер!

                            button(type="submit").yy-button.yy-button--input.yy-query-line__submit Запрос

                            .yy-clearfix